/* CSS Document */

/*------------------ POSITIONING DIVS -----------------------*/


body {
background-color: #e4e1dc;
text-align : center; /*For IE */
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#container {
position: relative;
width: 798px; /* to allow for border 1 px either side */
height: 598px;
margin: 0 auto; /* to centre container in browser */
text-align: left;
border: 1px solid #314961;
}

#masthead {
position: absolute;
top: 0;
left: 0;
width: 798px;
height: 116px;
background-image: url(image/masthead.jpg);
background-repeat: no-repeat;
cursor: pointer;
}

#detail {
position: absolute;
top: 116px;
left: 0;
width: 798px;
height: 394px;
background-color: #ccd2e0;
}

	#menu {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 90px;
	height: 324px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 30px;
	margin-bottom: 40px;
	}

	
	#textarea {
	position: absolute;
	top: 0px;
	left: 90px;
	width: 283px;
	height: 292px;
	margin-top: 30px;
	margin-bottom: 40px;
	padding: 15px;
	border: 1px solid #314961;
	overflow: auto;
	}
	
	#imagearea {
	position: absolute;
	top: 0px;
	left: 445px;
	width: 353px;
	height: 324px;
	margin-top: 30px;
	margin-bottom: 40px;
	}

#footer {
position: absolute;
top: 510px;
left: 0;
width: 798px;
height: 90px;
background-color: #314961;

}


/*------------------ TYPOGRAPHY -----------------------*/

a:link {text-decoration: underline; color: #314961;}
a:visited {text-decoration: underline; color: #314961;}
a:active {text-decoration: underline; color: #314961;}
a:hover {text-decoration: underline; color: #406d9b;}

#footer a:link {text-decoration: underline; color: #FFFFFF;}
#footer a:visited {text-decoration: underline; color: #FFFFFF;}
#footer a:active {text-decoration: underline; color: #FFFFFF;}
#footer a:hover {text-decoration: underline; color: #ccd2e0;}


p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 7pt;
line-height: 9pt;
color: #314961;
margin-top: 0px;;
margin-bottom: 7px;
}

#textarea ul {
list-style-type: disc;
}

#textarea li {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #314961;
font-size: 7pt;
line-height: 9pt;
margin: 0;
}

ul.wrapper  {
width: 240px; /* margin 20 plus width 80*2 plus padding 30*2 for two columns layout ??? */
margin-left: 20px;
padding: 0;
list-style-type: disc;
}

ul.wrapper li {
float: left;
width: 80px;  /* accommodate the widest item */
line-height: 9pt;
padding-right: 30px;
}

br
{
  clear: left;
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 10pt;
color: #314961;
font-weight: bold;
text-transform: capitalize;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
line-height: 11pt;
color: #314961;
font-weight: bold;
margin-top: 7px;;
margin-bottom: 5px;
text-transform: capitalize;

}


#footer p {
font-size: 7pt;
color: #FFFFFF;
margin-top: 75px;
margin-left: 85px;
}



#textarea img {
border: none;
padding: 10px;
}




/* ------------------------ */


